body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-image: url('banner4.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #333;
}

header {

  background-color: none;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
}
h2 {
background-color: rgba(253, 112, 66, 0.7);
flex-grow: 1;
  display: flex;
  flex-direction: column;
  border-radius: 40px;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  }

.logo img {
  max-width: 100px;
}
.team-name {
  font-size: 50px;
  margin-left: 20px;
  }
nav ul {
  list-style: none;
  font-size: 34px;
  margin: 0;
  padding: 0;
  display: flex;
}

nav li {
  margin-right: 20px;
}

nav a {
  text-decoration: none;
  color: #fff;
   font-size: 18px;
    transition: color 0.3s ease;
  }

  nav a:hover {
    color: #096b83;
}
.page-title-bar {
  background-color: #ff9900;
  color: #fff;
  padding: 10px;
}

.page-title-bar h2 {
  margin: 0;
}


  .page-content {
    background-color: rgba(255, 255, 255, 0.6); /* White background with some transparency */
    padding: 20px;
    max-width: 800px;
     text-align: center;
    border-radius: 40px;
    padding: 100px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    display: flex;
    margin: auto;
    font-family: Arial, sans-serif;
    font-size: 20px;
    }

    .page-content-centered {
      background-color: rgba(255, 255, 255, 0.6);
      padding: 20px;
      max-width: 800px;
      margin: 0 auto;
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      border-radius: 40px;
      text-align: center;
      padding: 50px;
      font-family: Arial, sans-serif;
      font-size: 20px;
    }

    .page-content-centered img {
      max-width: 85%;
      height: auto;
      margin: 20px auto;
      border-radius: 20px;
    }

    .footnote {
    max-width: 800px;
    color: #fff;
    text-align: left;
    padding: 60px;
    margin: 60px;
    font-size: 20px;
    }

.team-list {
  list-style-type: none;
  padding: 0;
  margin: auto;
  text-align: center;
display: cover;


.team-list li {
  margin: auto;
  display: flex;
  align-items: center;
}

.rounded-corners {
border-radius: 15px;
height: 270px;
width: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}











